@charset "utf-8";


.input-sel.ie9 select,
.input-sel.ie8 select {background:none;padding-right:0;}

.input-sel.ie7 select {background:#fff;padding-right:0}

.renew2016 .selectBox_2015.ie9,
.renew2016 .selectBox_2015.ie8 {padding:3px}

/* 개발요청  셀렉트 박스 css */
.renew-sel select.selbox{height:23px;margin:0;padding:0 25px 0 6px; border-top:1px solid #b3b3b3;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;border-left:1px solid #b3b3b3;font-size:12px;color:#555;background:url('https://oimg1.kbstar.com/img/omoney/2016/common/bg_select_arr_down.gif') no-repeat right center}
.renew-sel select.selbox:disabled{border:1px solid #e8e8e8;color:#e8e8e8}
.renew-sel select.selbox::-ms-expand {display:none;}
.renew-sel .selbox.ie9,
.renew-sel .selbox.ie8 {padding:3px}

/* 노후설계 - 공적연금 버튼 추가 */
.retire-info-area.link-add {height:160px; padding-top:15px}
.link-btn-area{width:810px;margin:10px auto;}
.link-btn-area a {display:inline-block;padding:1px 5px 3px;border:1px solid #ccc;color:#666;font-size:12px}

